local fn = _gn(0xE44A982368A4AF23)
--- Copies sourceVehicle's damage (broken bumpers, broken lights, etc.) to targetVehicle.
-- @param sourceVehicle The source to copy the vehicle damage.
-- @param targetVehicle The target to paste the vehicle damage.
function Global.CopyVehicleDamages(sourceVehicle, targetVehicle)
	return fn(sourceVehicle, targetVehicle)
end
